{
  "easycom": {
    "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
  },
  "pages": [
    {
      "path": "pages/tabbar/mine/index",
      "style": {
        "navigationBarTitleText": "我的",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/tabbar/order/index",
      "style": {
        "navigationBarTitleText": "订单"
      }
    },
    {
      "path": "pages/tabbar/message/index",
      "style": {
        "navigationBarTitleText": "消息"
      }
    },
    {
      "path": "pages/tabbar/message/systemNotice",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/tabbar/extend/index",
      "style": {
        "navigationBarTitleText": "推广"
      }
    },
    {
      "path": "pages/tabbar/store/index",
      "style": {
        "navigationBarTitleText": "店铺"
      }
    },
    {
      "path": "pages/tabbar/store/myTeam",
      "style": {
        "navigationBarTitleText": "我的团队"
      }
    },
    {
      "path": "pages/tabbar/store/shopManage",
      "style": {
        "navigationBarTitleText": "店铺管理"
      }
    },
    {
      "path": "pages/tabbar/store/evaluateManagement",
      "style": {
        "navigationBarTitleText": "评价管理"
      }
    },
    {
      "path": "pages/tabbar/store/evaluateBack",
      "style": {
        "navigationBarTitleText": "回复评价"
      }
    },
    
    {
      "path": "pages/tabbar/mine/openStore/index",
      "style": {
        "navigationBarTitleText": "我要开店",
        "navigationStyle": "default"
      }
    },
    {
      "path": "pages/tabbar/mine/openStore/selectCategory",
      "style": {
        "navigationBarTitleText": "1/4选择品类",
        "navigationStyle": "default"
      }
    },
    {
      "path": "pages/tabbar/mine/openStore/storeInformation",
      "style": {
        "navigationBarTitleText": "2/4门店信息",
        "navigationStyle": "default"
      }
    },
    {
      "path": "pages/tabbar/mine/openStore/corporateInformation",
      "style": {
        "navigationBarTitleText": "3/4法人信息",
        "navigationStyle": "default"
      }
    },
    {
      "path": "pages/tabbar/mine/openStore/qualificationInformation",
      "style": {
        "navigationBarTitleText": "4/4资质信息",
        "navigationStyle": "default"
      }
    },
    {
      "path": "pages/tabbar/mine/openStore/messageSubmit",
      "style": {
        "navigationBarTitleText": "4/4资质信息",
        "navigationStyle": "default"
      }
    },
    {
      "path": "pages/tabbar/mine/openStore/openStoreAppealDetail",
      "style": {
        "navigationBarTitleText": "开店申请详情",
        "navigationStyle": "default"
      }
    }

  ],
  "subPackages": [
    {
      "root": "pages/business",
      "pages": []
    }
  ],
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#42b2fa",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/tabbar/order/index",
        "text": "订单",
        "iconPath": "static/images/home.png",
        "selectedIconPath": "static/images/home-select.png"
      },
      {
        "pagePath": "pages/tabbar/message/index",
        "text": "消息",
        "iconPath": "static/images/community.png",
        "selectedIconPath": "static/images/community-select.png"
      },
      {
        "pagePath": "pages/tabbar/extend/index",
        "text": "推广",
        "iconPath": "static/images/community.png",
        "selectedIconPath": "static/images/community-select.png"
      },
      {
        "pagePath": "pages/tabbar/store/index",
        "text": "店铺",
        "iconPath": "static/images/message.png",
        "selectedIconPath": "static/images/message-select.png"
      },
      {
        "pagePath": "pages/tabbar/mine/index",
        "text": "我的",
        "iconPath": "static/images/mine.png",
        "selectedIconPath": "static/images/mine-select.png"
      }
    ]
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  }
}
